RubyGems Navigation menu

cocoapods-dependencies 1.0.0

Shows a project's CocoaPods dependency graph.

版本列表:

  1. 1.3.0 - August 16, 2018 (9.0 KB)
  2. 1.2.0 - July 16, 2018 (8.5 KB)
  3. 1.1.0 - October 20, 2017 (8.5 KB)
  4. 1.0.0 - October 04, 2016 (8.0 KB)
  5. 1.0.0.beta.1 - January 15, 2016 (8.0 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    作者:

    • Samuel E. Giddins

    SHA 256 checksum:

    672502550781597c09711a38f74dca9c1696778fdcc888ae2db9c5d7764853c5

    下载总次数 238,992

    这个版本 4,577

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: